#main{background:url(../charte/images/bgMainB.gif) repeat-x left top;}
#contenu .visuAccueil {position: absolute;right: 0;top: 0;z-index: 10;width:auto;}
#contenu .title{height:211px;padding: 1px 0 0px;background:url(../charte/images/bgTitleB.png) no-repeat left top;}
#contenu .title h1{margin: 43px 0 0 00px;line-height:38px;text-shadow: 1px 1px 1px #1E3785;}
#contenu .title h1 strong{font-weight:normal;}
#sidebar {padding: 65px 0px 0;}
#content p{font-size: 1.2em;}
#content p strong{color: #555;}
#content h2 {margin-top: 1.9em ;}
#content h2 strong{font-family: "Frutiger75Black";font-weight:normal;font-size:17px;}
#content h2.titreSchema{border-top: 1px solid #DDD;border-bottom: 1px solid #DDD;padding: 10px 0px;text-align: center;text-transform: uppercase;font-size: 20px;}
#content  h2.titreSchema span{font-size:24px;}
#content .blocSchema{position: relative;z-index: 1100;width:700px;height:347px;background: url(../images/schema.gif) no-repeat left top ;}
#content .blocSchema .blocPlus,#content .blocSchema .blocSavoirFaire{width:344px;float: left;margin: 0 12px 0px 0px;padding: 57px 0 0px;}
#content .blocSchema .blocPlus{margin: 0 0 0px 0px;padding: 35px 0 0px;}
#content .blocSchema h3{position: absolute;top:50%;left:275px;color: #FFF;font-family: "FrutigerCnBold";font-size:17px;text-transform: uppercase;text-shadow:-1px -1px 1px #10206f;text-align:right;line-height:22px;margin: -22px 0 0 ;}
#content .blocSchema .blocPlus h3{text-align:left;left:370px;margin: -35px 0 0 ;}
#content .blocSchema .blocPlus h3 span{font-size:24px;}
#content .blocSchema a:link,#content .blocSchema a:visited{display: block;color: #1e3785;font-size: 17px;line-height:22px;text-align:right;margin: 0 152px 68px 0px;border: 0;text-decoration: none;cursor: pointer !important;}
#content .blocSchema .blocSavoirFaire a.p2:link,#content .blocSchema .blocSavoirFaire a.p2:visited{margin: 0 175px 63px 0px;}
#content .blocSchema .blocSavoirFaire a.p3:link,#content .blocSchema .blocSavoirFaire a.p3:visited{margin-right:147px;}
#content .blocSchema .blocPlus a:link,#content .blocSchema .blocPlus a:visited{text-align: left;margin: 0 0px 45px 157px;}
#content .blocSchema .blocPlus a.p2:link,#content .blocSchema .blocPlus a.p2:visited{margin:0 0px 64px 175px;}
#content .blocSchema .blocPlus a.p3:link,#content .blocSchema .blocPlus a.p3:visited{margin-left:152px;}
#content .lytetip span {color: #444;position: absolute;top: 4em;left: 0;padding:10px 14px;font: 12px/18px Calibri, Arial, Helvetica, sans-serif !important;background: white;border: 1px solid #BEBEBE;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-webkit-box-shadow: 0;-moz-box-shadow: 0;box-shadow: 0;width:170px;opacity: 0;display: block;-moz-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out;  -ms-transition: all 0.5s ease-out;  -o-transition: all 0.5s ease-out;  transition: all 0.5s ease-out; }
#content .blocSchema .blocSavoirFaire a.p1:link span,#content .blocSchema .blocSavoirFaire a.p1:visited span{top: 2.2em;}
#content .blocSchema .blocPlus a.p1:link span,#content .blocSchema .blocPlus a.p1:visited span{top: 5.9em;}
#content .lytetip:hover span {display: block;opacity: 1.0;}
